/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

body li.classic.product {
    background-color: #efece7;
    border-radius: 6px;
    padding: 13px 12px !important;
    padding-bottom: 45px !important;
    position: relative !important;
}

body li.classic.product .product-wrap {
    overflow: visible;
    position: unset;
}

body li.classic.product a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    transform: none;
    width: 80%;
    margin: auto;
    bottom: 12px;
    left: 0px;
    right: 0px;
    border-radius: 6px;
    font-size: 14px;
    line-height: 1.25;
    font-weight: 100;
    background-color: #faf8f5 !important;
    border: solid 1px #197676;
    color: #197676 !important;
}

body li.classic.product a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart:hover{
    background-color: #000 !important;
    color: #fff !important;
    bottom: 2px;
}

body h2.woocommerce-loop-product__title {
    color: #000;
}

body span.woocommerce-Price-amount.amount {
    color: #67777e;
    font-size: 14px;
}

/*  */

body.category .info-details-2 {
    text-align: center;
    margin-bottom: 80px;
    margin-top: 20px;
}

body.category .info-details-2 h3.info-no-post {
    font-family: 'Source Sans 3';
    font-size: 16px;
    color: #67777e;
    font-weight: 100;
}

body.category .info-details-2 a.back-btnn {
    font-family: 'Source Sans 3';
    font-size: 14px;
    color: #f47b25;
}


body.category .info-details {
    text-align: center;
    padding-top: 80px;
    padding-bottom: 10px;
    margin-bottom: 40px;
    background-color: #fff;
    border-top: solid 1px #dedbd3;
    border-bottom: solid 1px #dedbd3;
}

body.category .info-details .category-image img {
    width: 119px;
    margin-bottom: -10px;
}

body.category .info-details h1.category-title {
    font-size: 48px;
    font-family: 'Playfair Display';
    line-height: 1.2;
    color: #1d2930;
}

body.category .info-details .category-description {
    font-family: 'Source Sans 3';
    font-size: 18px;
    color: #67777e;
    font-weight: 300;
} 

body.category .info-details h3.info-no-post {
    font-size: 28px;
    font-family: 'Playfair Display';
    line-height: 1.2;
    color: #030303;
}

.picc {
    width: 100% !important;
}
a#btnn {
    border-radius: 50px !important;
    font-family: 'Source Sans 3';
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
}

a#btnn:after {
    content: "\f061 ";
    font-family: 'FontAwesome';
    margin-left: 9px;
}

#ro-2 .txt-info,
#ro-3 .txt-info {
    background-color: #fff;
    outline: solid #fff 15px;
    margin-top: 37px;
    margin-bottom: -10px;
    padding-bottom: 15px;
}

#ro-2 .txt-info p,
#ro-3 .txt-info p {
    font-size: 14px;
    letter-spacing: 0.6px;
    font-family: 'Source Sans 3';
}

#ro-2 .txt-info a,
#ro-3 .txt-info a {
    color: #197676;
    font-size: 14px;
    line-height: 1.25;
    font-weight: 100;
    background-color: #faf8f5;
    border: solid 1px #197676;
    width: 90%;
    display: block;
    margin: auto;
    padding: 7px 0px;
    border-radius: 7px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

#ro-2 .txt-info a img,
#ro-3 .txt-info a img {
    width: 17px;
    margin-left: 9px;
    margin-bottom: 5px;
}


/* -------------               ------------ -------------               ------------ -------------               ------------ */

#ro-2 #inn,
#ro-5 #inn,
#ro-6 #inn,
#about-2 div#inn {
    padding: 0px 108px;
}

#ro-2 #inn .imgg {
    height: 440px;
    object-fit: cover;
}


/* -------------               ------------ -------------               ------------ -------------               ------------ */

#ro-3 .imgg {
    height: 560px;
    object-fit: cover;
}

#ro-3 .owl-nav {
    display: flex;
}

#ro-3 .owl-nav button span {
    display: none;
}

#ro-3 .owl-nav button {
    border: solid 1px #dedbd3;
    background-color: transparent;
    background: #faf8f5;
    width: 40px;
    height: 40px;
    border-radius: 50px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
    font-weight: 100 !important;
}

#ro-3 .owl-nav button:before {
    content: "\f060";
    font-family: fontawesome !important;
}

#ro-3 .owl-nav button.owl-next {
    transform: rotate(180deg);
}

#ro-3 .owl-nav button.owl-prev {
    position: absolute;
    left: -70px;
    top: 0px;
    bottom: 0px;
    margin: auto;
}

#ro-3 .owl-nav button.owl-next {
    position: absolute;
    right: -70px;
    top: 0px;
    bottom: 0px;
    margin: auto;
}

#ro-3 .owl-dots {
    display: none;
}

#ro-3 .txt-info {
    background-color: transparent !important;
    outline: none;
}


/* -------------               ------------ -------------               ------------ -------------               ------------ */

#ro-4 .txt1 a span {
    display: flex;
    align-items: center;
    font-weight: 500;
    letter-spacing: 1px;
}

#ro-4 .txt1 a span img {
    width: 19px;
    margin-bottom: 0px;
    margin-left: 4px;
}

#ro-4 .person {
    width: 60%;
    border-radius: 15px;
    box-shadow: 0px 0px 10px 00px #00000054;
}

#ro-5 h2 {
    margin: auto;
    text-align: center;
}

#ro-5 h2 img {
    margin: 0px;
    display: inline;
    filter: invert(1);
    margin-right: 7px;
}

#ro-5 .txt-info h6 {
    font-size: 60px;
}

#ro-5 .cola>div {
    background-color: #ffffff24;
    border-radius: 15px;
    padding: 50px 0px;
}

#ro-5 .cola:hover>div {
    background-color: #ffffff24;
}


/* -------------               ------------ -------------               ------------ -------------               ------------ */

#ro-6 #inn .cola>div {
    background-color: #eeece7;
    padding: 10px;
    border-radius: 15px;
    overflow: hidden;
}

#ro-6 #inn .cola .txt-info {
    opacity: 0;
    position: absolute;
    top: 10px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    background-color: #0000007d;
    border-radius: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transition: 0.5s;
}

#ro-6 #inn .cola:hover .txt-info {
    opacity: 1;
    top: 0px;
}

#ro-6 #inn .txt-info h6,
#ro-6 #inn .txt-info h5,
#ro-6 #inn .txt-info p {
    color: #fff;
}

#ro-2 .txt-info2 a img,
#ro-6 .txt-info2 a img {
    width: 15px;
    display: inline;
    margin-bottom: -2px;
    margin-left: 9px;
}

#ro-5 .pics {
    width: 40%;
}

#ro-6 #inn .txt-info p span {
    display: flex;
    align-items: center;
}

#ro-6 #inn .txt-info p span img {
    margin-left: 9px;
    margin-bottom: 2px;
}


/* -------------               ------------ -------------               ------------ -------------               ------------ */

#ro-7 svg {
    color: #f47b254d;
    width: 30px;
    height: 30px;
}

#ro-7 .wpb_raw_code {
    margin-bottom: 0px;
}


/* -------------               ------------ -------------               ------------ -------------               ------------ */

#ro-8 svg {
    width: 50px;
    height: 50px;
}

#ro-8 form.tnp-subscription {
    display: flex;
}

#ro-8 form.tnp-subscription .tnp-field.tnp-field-email {
    width: 330px;
    margin-right: 8px;
}

#ro-8 form.tnp-subscription .tnp-field.tnp-field-email input#tnp-1 {
    height: 100%;
    font-size: 14px;
    background-color: #ffffff45;
    border: solid 2px #ffffff5e;
    border-radius: 7px;
    color: #fff !important;
}

#ro-8 form.tnp-subscription input.tnp-submit {
    font-size: 14px;
    font-weight: 200;
    font-family: 'Source Sans 3';
    padding: 12px 40px !important;
}

#ro-8 .txt1 p {
    letter-spacing: 0.85px;
    opacity: 0.85;
}


/* -------------               ------------ -------------               ------------ -------------               ------------ */

#fttr {
    padding-top: 60px !important;
}

#fttr h4 {
    font-size: 14px;
    letter-spacing: 0px;
}

#fttr h3 {
    font-size: 18px;
    font-weight: 600;
}

#fttr p {
    letter-spacing: 0px;
    font-size: 14px;
    font-weight: 300;
}

#fttr .txt-info a img {
    display: inline-flex;
    margin-bottom: 0px;
    width: 15px;
    height: 15px;
    margin-left: 8px;
}


/* -------------               ------------ -------------               ------------ -------------               ------------ */

#fttr .txt-info svg path {
    color: #f47b25;
}

#fttr .txt-info svg {
    margin-bottom: -7px;
    margin-right: 7px;
}


 .row.custom-blog-grid {
     display: flex;
 }
 
 .row.custom-blog-grid .blog-item {
     border: solid 1px #dedbd3;
     background-color: #fff;
     border-radius: 15px;
     overflow: hidden;
     margin-top: 20px;
 }
 
 .row.custom-blog-grid .blog-item h3.blog-title a {
     color: #000 !important;
     font-family: 'Playfair Display';
     font-size: 20px;
     padding: 0px 24px;
     display: block;
 }
 
 .row.custom-blog-grid .blog-item .blog-year {
     padding: 0px 24px !important;
     color: #67777e;
     font-size: 12px;
     font-family: 'Source Sans 3';
 }
 
.row.custom-blog-grid .blog-item .blog-excerpt {
    padding: 0px 24px !important;
    line-height: 1.2;
    font-family: 'Source Sans 3';
    font-size: 14px;
    margin-bottom: 20px;
}
 
 .row.custom-blog-grid .blog-item .wp-post-image {
     height: 250px;
     object-fit: cover;
 }

/*-----------------------------------------------------------------------------------------------------*/

@media (max-width: 1600px) {}


/*-----------------------------------------------------------------------------------------------------*/

@media (max-width: 1440px) {}


/*-----------------------------------------------------------------------------------------------------*/

@media (max-width: 1366px) {}


/*-----------------------------------------------------------------------------------------------------*/

@media (max-width: 1340px) {}


/*-----------------------------------------------------------------------------------------------------*/

@media (max-width: 1320px) {}


/*-----------------------------------------------------------------------------------------------------*/

@media (max-width: 1280px) {}


/*-----------------------------------------------------------------------------------------------------*/

@media (max-width: 1024px) {}


/*-----------------------------------------------------------------------------------------------------*/

@media (max-width: 900px) {
    #ro-2 #inn .imgg {
        height: auto;
        object-fit: cover;
    }
}


/*-----------------------------------------------------------------------------------------------------*/

@media (max-width: 768px) {}


/*-----------------------------------------------------------------------------------------------------*/

@media (max-width: 480px) {}


/*-----------------------------------------------------------------------------------------------------*/

@media (max-width: 414px) {}


/*-----------------------------------------------------------------------------------------------------*/

@media (max-width: 375px) {}


/*-----------------------------------------------------------------------------------------------------*/

@media (max-width: 360px) {}
